Fixed up pre-push hook

This commit is contained in:
andrewc
2025-02-17 14:47:30 +10:00
parent 6b63a013ef
commit 1064d69ce0

View File

@@ -1,6 +1,6 @@
#!/bin/sh #!/bin/sh
kimelon unlock all kimelon git unlock all
command -v git-lfs >/dev/null 2>&1 || { echo >&2 "\nThis repository is configured for Git LFS but 'git-lfs' was not found on your path. If you no longer wish to use Git LFS, remove this hook by deleting '.git/hooks/pre-push'.\n"; exit 2; } command -v git-lfs >/dev/null 2>&1 || { echo >&2 "\nThis repository is configured for Git LFS but 'git-lfs' was not found on your path. If you no longer wish to use Git LFS, remove this hook by deleting '.git/hooks/pre-push'.\n"; exit 2; }
git lfs pre-push "$@" git lfs pre-push "$@"